CREATE TABLE IF NOT EXISTS `menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('link','razd') NOT NULL DEFAULT 'link',
  `name` varchar(32) NOT NULL,
  `url` varchar(1024) DEFAULT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) DEFAULT NULL,
  `→` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Главное меню' AUTO_INCREMENT=25 ;

INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`, `→`) VALUES
(2, 'link', '→ ЧаT', '/chat/', 'chat/count.php', 3, '', NULL),
(3, 'link', '→ Блоги', '/blog/', '/blog/count.php', 9, 'loads.png', NULL),
(4, 'link', '→ Игра World of Rest', '/world_of_rest/', 'world_of_rest/count.php', 5, '', NULL),
(5, 'link', '→ Обменник', '/obmen/', 'obmen/count.php', 7, 'obmen.png', NULL),
(6, 'link', '→ Форум', '/forum/', 'forum/count.php', 4, '', NULL),
(7, 'link', '→ Фотоальбомы', '/foto/', 'foto/count.php', 8, 'foto.png', NULL),
(8, 'link', '→ Библиотека', '/lib/', 'lib/count.php', 12, 'votes.png', NULL),
(9, 'link', '→ Статьи/Советы', 'stati.php', 'pages/count_stati.php', 13, '', NULL),
(13, 'link', '→ Zона Java', '/loads/?d=%2FZona_Java', 'count/1.php', 14, 'default.png', NULL),
(14, 'link', '→ Zона Sмартфонов', '/loads/?d=%2FZona_Smartfonov', 'count/zonasmart.php', 15, 'default.png', NULL),
(15, 'link', '→ Мp3 нарезки', '/loads/?d=%2FMp3_narezki', 'count/mp3narezki.php', 16, 'default.png', NULL),
(16, 'link', '→ Полные MP3', '/loads/?d=%2FPolnye_MP3', 'count/mp3pol.php', 17, 'default.png', NULL),
(17, 'link', '→ Видео архив', 'loads/?d=%2FVideo_arhiv', 'count/Video_arhiv.php', 18, '', NULL),
(18, 'link', '→ Картинки', '/loads/?d=%2FKartinki', '/count/Kartinki.php', 19, '', NULL),
(19, 'link', '→ Темы', '/loads/?d=%2FTemy', '/count/Temy.php', 20, '', NULL),
(20, 'link', '→ Поиск музыки', '..', '', 21, 'default.png', NULL),
(21, 'link', '→ Смс поздравления', '..', '', 22, 'default.png', NULL),
(23, 'link', '→ Сервисы 7bak.Ru', '/sv/', '/sv/count.php', 23, '', NULL),
(24, 'link', '→ Сооющества', '/group/', '/group/count.php', 24, '', NULL);