CREATE TABLE IF NOT EXISTS `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(32) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `sess` varchar(32) DEFAULT NULL,
  `activation` varchar(32) DEFAULT NULL,
  `ban` int(11) NOT NULL DEFAULT '0',
  `ban_pr` varchar(64) DEFAULT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ip_cl` bigint(20) NOT NULL DEFAULT '0',
  `ip_xff` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `date_aut` int(11) NOT NULL DEFAULT '0',
  `date_last` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  `level` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `group_access` int(10) unsigned NOT NULL DEFAULT '0',
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `url` varchar(64) NOT NULL DEFAULT '/',
  `show_url` enum('0','1') NOT NULL DEFAULT '0',
  `ank_g_r` int(4) DEFAULT NULL,
  `ank_m_r` int(2) DEFAULT NULL,
  `ank_d_r` int(2) DEFAULT NULL,
  `ank_city` varchar(32) DEFAULT NULL,
  `ank_o_sebe` varchar(512) DEFAULT NULL,
  `ank_icq` int(9) DEFAULT NULL,
  `ank_mail` varchar(32) DEFAULT NULL,
  `ank_n_tel` varchar(11) DEFAULT NULL,
  `ank_name` varchar(32) DEFAULT NULL,
  `set_time_chat` int(11) DEFAULT '10',
  `set_p_str` int(11) DEFAULT '20',
  `set_show_icon` set('0','1','2') DEFAULT '1',
  `set_translit` enum('0','1') NOT NULL DEFAULT '1',
  `set_files` enum('0','1') NOT NULL DEFAULT '0',
  `set_timesdvig` int(11) NOT NULL DEFAULT '0',
  `set_news_to_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_show_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_them` varchar(32) DEFAULT 'default',
  `set_them2` varchar(32) DEFAULT 'default',
  `meteo_country` int(11) NOT NULL DEFAULT '0',
  `autorization` enum('0','1') NOT NULL DEFAULT '0',
  `add_konts` int(11) NOT NULL DEFAULT '1',
  `time` int(11) NOT NULL,
  `perehodu` int(11) NOT NULL,
  `chat_posst` bigint(20) NOT NULL,
  `vopros9` bigint(20) NOT NULL,
  `prosm` int(100) NOT NULL DEFAULT '0',
  `ncolor` varchar(10) NOT NULL,
  `saitred` longtext,
  `status` text NOT NULL,
  `blog_post` bigint(20) NOT NULL,
  `admcolor` varchar(10) NOT NULL,
  `ank_modeltelefona` varchar(32) DEFAULT NULL,
  `mycity` int(6) NOT NULL,
  `minys` bigint(20) NOT NULL,
  `plys` bigint(20) NOT NULL,
  `forum_posts` bigint(20) NOT NULL,
  `wars_res_derevo` bigint(20) NOT NULL DEFAULT '100',
  `wars_res_kamni` bigint(20) NOT NULL DEFAULT '100',
  `wars_res_zelezo` bigint(20) NOT NULL DEFAULT '100',
  `wars_maney` bigint(20) NOT NULL DEFAULT '0',
  `wars_win` bigint(20) NOT NULL DEFAULT '0',
  `wars_lose` bigint(20) NOT NULL DEFAULT '0',
  `wars_opit` bigint(20) NOT NULL DEFAULT '0',
  `wars_level` bigint(20) NOT NULL DEFAULT '1',
  `wars_prof` bigint(20) NOT NULL DEFAULT '1',
  `wars_nav_medit` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav1_medit` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav_regen` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav1_regen` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav_zivu` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav1_zivu` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav_ener` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav1_ener` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav_les` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav1_les` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav_shah` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav1_shah` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav_beg` bigint(20) NOT NULL DEFAULT '1',
  `wars_nav1_beg` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav_mag` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav1_mag` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav_mec` bigint(20) NOT NULL DEFAULT '0',
  `wars_nav1_mec` bigint(20) NOT NULL DEFAULT '0',
  `wars_stat` bigint(20) NOT NULL DEFAULT '0',
  `wars_stat_sil` bigint(20) NOT NULL DEFAULT '5',
  `wars_stat_lov` bigint(20) NOT NULL DEFAULT '5',
  `wars_stat_int` bigint(20) NOT NULL DEFAULT '5',
  `wars_stat_vin` bigint(20) NOT NULL DEFAULT '5',
  `wars_life_time` bigint(20) NOT NULL,
  `wars_life` smallint(6) NOT NULL DEFAULT '100',
  `wars_life_max` smallint(6) NOT NULL DEFAULT '100',
  `wars_mana_time` bigint(20) NOT NULL,
  `wars_mana` smallint(6) NOT NULL DEFAULT '100',
  `wars_mana_max` smallint(6) NOT NULL DEFAULT '100',
  `wars_stamina_time` bigint(20) NOT NULL,
  `wars_stamina` smallint(6) NOT NULL DEFAULT '100',
  `wars_stamina_max` smallint(6) NOT NULL DEFAULT '100',
  `wars_dom` bigint(20) NOT NULL DEFAULT '0',
  `wars_loc` varchar(150) NOT NULL DEFAULT 'gorod',
  `wars_mob_id` bigint(20) NOT NULL,
  `bans_minys` bigint(20) NOT NULL,
  `ank_wapsait` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `nick` (`nick`),
  KEY `url` (`url`),
  KEY `set_them` (`set_them`,`set_them2`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;