CREATE TABLE IF NOT EXISTS `region` (
  `region_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `country_id` int(10) unsigned NOT NULL DEFAULT '0',
  `city_id` int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`region_id`),
  KEY `country_id` (`country_id`),
  KEY `city_id` (`city_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=15789406 ;

INSERT INTO `region` (`region_id`, `country_id`, `city_id`, `name`) VALUES
(4312, 3159, 0, 'Москва и Московская обл.'),
(4925, 3159, 0, 'Санкт-Петербург и область'),
(1998532, 3159, 0, 'Адыгея'),
(3160, 3159, 0, 'Алтайский край'),
(3223, 3159, 0, 'Амурская обл.'),
(3251, 3159, 0, 'Архангельская обл.'),
(3282, 3159, 0, 'Астраханская обл.'),
(3296, 3159, 0, 'Башкортостан(Башкирия)'),
(3352, 3159, 0, 'Белгородская обл.'),
(3371, 3159, 0, 'Брянская обл.'),
(3407, 3159, 0, 'Бурятия'),
(3437, 3159, 0, 'Владимирская обл.'),
(3468, 3159, 0, 'Волгоградская обл.'),
(3503, 3159, 0, 'Вологодская обл.'),
(3529, 3159, 0, 'Воронежская обл.'),
(3630, 3159, 0, 'Дагестан'),
(3673, 3159, 0, 'Еврейская обл.'),
(3675, 3159, 0, 'Ивановская обл.'),
(3703, 3159, 0, 'Иркутская обл.'),
(3751, 3159, 0, 'Кабардино-Балкария'),
(3761, 3159, 0, 'Калининградская обл.'),
(3827, 3159, 0, 'Калмыкия'),
(3841, 3159, 0, 'Калужская обл.'),
(3872, 3159, 0, 'Камчатская обл.'),
(3892, 3159, 0, 'Карелия'),
(3921, 3159, 0, 'Кемеровская обл.'),
(3952, 3159, 0, 'Кировская обл.'),
(3994, 3159, 0, 'Коми'),
(4026, 3159, 0, 'Костромская обл.'),
(4052, 3159, 0, 'Краснодарский край'),
(4105, 3159, 0, 'Красноярский край'),
(4176, 3159, 0, 'Курганская обл.'),
(4198, 3159, 0, 'Курская обл.'),
(4227, 3159, 0, 'Липецкая обл.'),
(4243, 3159, 0, 'Магаданская обл.'),
(4270, 3159, 0, 'Марий Эл'),
(4287, 3159, 0, 'Мордовия'),
(4481, 3159, 0, 'Мурманская обл.'),
(3563, 3159, 0, 'Нижегородская (Горьковская)'),
(4503, 3159, 0, 'Новгородская обл.'),
(4528, 3159, 0, 'Новосибирская обл.'),
(4561, 3159, 0, 'Омская обл.'),
(4593, 3159, 0, 'Оренбургская обл.'),
(4633, 3159, 0, 'Орловская обл.'),
(4657, 3159, 0, 'Пензенская обл.'),
(4689, 3159, 0, 'Пермская обл.'),
(4734, 3159, 0, 'Приморский край'),
(4773, 3159, 0, 'Псковская обл.'),
(4800, 3159, 0, 'Ростовская обл.'),
(4861, 3159, 0, 'Рязанская обл.'),
(4891, 3159, 0, 'Самарская обл.'),
(4969, 3159, 0, 'Саратовская обл.'),
(5011, 3159, 0, 'Саха (Якутия)'),
(5052, 3159, 0, 'Сахалин'),
(5080, 3159, 0, 'Свердловская обл.'),
(5151, 3159, 0, 'Северная Осетия'),
(5161, 3159, 0, 'Смоленская обл.'),
(5191, 3159, 0, 'Ставропольский край'),
(5225, 3159, 0, 'Тамбовская обл.'),
(5246, 3159, 0, 'Татарстан'),
(3784, 3159, 0, 'Тверская обл.'),
(5291, 3159, 0, 'Томская обл.'),
(5312, 3159, 0, 'Тува (Тувинская Респ.)'),
(5326, 3159, 0, 'Тульская обл.'),
(5356, 3159, 0, 'Тюменская обл.'),
(5404, 3159, 0, 'Удмуртия'),
(5432, 3159, 0, 'Ульяновская обл.'),
(5458, 3159, 0, 'Уральская обл.'),
(5473, 3159, 0, 'Хабаровский край'),
(2316497, 3159, 0, 'Хакасия'),
(2499002, 3159, 0, 'Ханты-Мансийский АО'),
(5507, 3159, 0, 'Челябинская обл.'),
(5543, 3159, 0, 'Чечено-Ингушетия'),
(5555, 3159, 0, 'Читинская обл.'),
(5600, 3159, 0, 'Чувашия'),
(2415585, 3159, 0, 'Чукотский АО'),
(5019394, 3159, 0, 'Ямало-Ненецкий АО'),
(5625, 3159, 0, 'Ярославская обл.'),
(5, 4, 0, 'Виктория'),
(16, 4, 0, 'Западная Австралия'),
(23, 4, 0, 'Кинсленд'),
(35, 4, 0, 'Новый Южный Уэльс'),
(51, 4, 0, 'Северная Территория'),
(54, 4, 0, 'Тасмания'),
(58, 4, 0, 'Территория Федеральной столицы'),
(60, 4, 0, 'Южная Австралия'),
(277659, 63, 0, 'Австрия'),
(64, 63, 0, 'Вена'),
(66, 63, 0, 'Верхняя Австрия'),
(70, 63, 0, 'Зальцбург'),
(72, 63, 0, 'Каринтия'),
(75, 63, 0, 'Нижняя Австрия'),
(77, 63, 0, 'Штирия'),
(82, 81, 0, 'Азербайджан'),
(164, 81, 0, 'Нагорный Карабах'),
(167, 81, 0, 'Нахичеванская обл.'),
(174, 173, 0, 'Anguilla'),
(178, 177, 0, 'Буэнос-Айрес'),
(194, 177, 0, 'Жужуй'),
(196, 177, 0, 'Катамарка'),
(198, 177, 0, 'Кордоба'),
(204, 177, 0, 'Корриентес'),
(207, 177, 0, 'Ла-Пампа'),
(210, 177, 0, 'Ла-Риоха'),
(212, 177, 0, 'Мендоса'),
(215, 177, 0, 'Мисьонес'),
(217, 177, 0, 'Неукен'),
(219, 177, 0, 'Сальта'),
(221, 177, 0, 'Сан-Луис'),
(223, 177, 0, 'Сан-Хуан'),
(225, 177, 0, 'Санта-Крус'),
(227, 177, 0, 'Санта-Фе'),
(230, 177, 0, 'Сантьяго-дель-Эстеро'),
(232, 177, 0, 'Тукуман'),
(234, 177, 0, 'Формоса'),
(236, 177, 0, 'Чако'),
(239, 177, 0, 'Чубут'),
(241, 177, 0, 'Энтре-Риос'),
(277654, 245, 0, 'Армения'),
(246, 245, 0, 'Ереванская область'),
(7716133, 7716093, 0, 'Арулько'),
(249, 248, 0, 'Брестская обл.'),
(272, 248, 0, 'Витебская обл.'),
(304, 248, 0, 'Гомельская обл.'),
(330, 248, 0, 'Гродненская обл.'),
(349, 248, 0, 'Минская обл.'),
(377, 248, 0, 'Могилевская обл.'),
(402, 401, 0, 'Belize'),
(405, 404, 0, 'Антверпен'),
(277662, 404, 0, 'Бельгия'),
(408, 404, 0, 'Брюссель'),
(410, 404, 0, 'Восточная Фландрия'),
(413, 404, 0, 'Западная Фландрия'),
(417, 404, 0, 'Лимбург'),
(419, 404, 0, 'Льеж'),
(422, 404, 0, 'Эно'),
(426, 425, 0, 'Hamilton'),
(277660, 428, 0, 'Болгария'),
(429, 428, 0, 'Бургас'),
(431, 428, 0, 'Варна'),
(433, 428, 0, 'Великотырново'),
(436, 428, 0, 'Видин'),
(438, 428, 0, 'Габрово'),
(440, 428, 0, 'Пазарджик'),
(442, 428, 0, 'Перник'),
(444, 428, 0, 'Плевен'),
(446, 428, 0, 'Пловдив'),
(449, 428, 0, 'Русе'),
(451, 428, 0, 'Силистра'),
(453, 428, 0, 'Сливен'),
(455, 428, 0, 'София град'),
(457, 428, 0, 'Стара Загора'),
(460, 428, 0, 'Хасково'),
(463, 428, 0, 'Шумен'),
(465, 428, 0, 'Ямбол'),
(468, 467, 0, 'Акри'),
(470, 467, 0, 'Алагоас'),
(473, 467, 0, 'Амазонас'),
(475, 467, 0, 'Амапа'),
(477, 467, 0, 'Баия'),
(490, 467, 0, 'Гояс'),
(493, 467, 0, 'Мараньян'),
(497, 467, 0, 'Мату-Гросу'),
(499, 467, 0, 'Мату-Гросу-ду-Сул'),
(503, 467, 0, 'Минас-Жерайс'),
(521, 467, 0, 'Пара'),
(524, 467, 0, 'Параиба'),
(527, 467, 0, 'Парана'),
(533, 467, 0, 'Пернамбуку'),
(539, 467, 0, 'Пиауи'),
(542, 467, 0, 'Рио-де-Жанейро'),
(550, 467, 0, 'Риу-Гранди-ду-Норти'),
(554, 467, 0, 'Риу-Гранди-ду-Сул'),
(568, 467, 0, 'Рондония'),
(570, 467, 0, 'Сан-Паулу'),
(595, 467, 0, 'Санта-Катарина'),
(603, 467, 0, 'Сеара'),
(609, 467, 0, 'Сержипи'),
(611, 467, 0, 'Федеральный округ'),
(613, 467, 0, 'Эспириту-Санту'),
(617, 616, 0, 'Англия'),
(277657, 616, 0, 'Великобритания'),
(881, 616, 0, 'Северная Ирландия'),
(889, 616, 0, 'Уэльс'),
(899, 616, 0, 'Шотландия'),
(925, 924, 0, 'Jasz-Nagykun-Szolnok'),
(928, 924, 0, 'Баранья'),
(930, 924, 0, 'Бач-Кишкун'),
(934, 924, 0, 'Бекеш'),
(936, 924, 0, 'Боршод-Абауй-Земплен'),
(939, 924, 0, 'Будапешт'),
(941, 924, 0, 'Ваш'),
(943, 924, 0, 'Веспрем'),
(945, 924, 0, 'Дьёр-Шопрон'),
(947, 924, 0, 'Зала'),
(950, 924, 0, 'Комаром'),
(952, 924, 0, 'Ноград'),
(954, 924, 0, 'Пешт'),
(956, 924, 0, 'Сабольч-Сатмар'),
(958, 924, 0, 'Фейер'),
(961, 924, 0, 'Хайду-Бихар'),
(964, 924, 0, 'Хевеш'),
(967, 924, 0, 'Чонград'),
(972, 971, 0, 'Dong Bang Song Cuu Long'),
(975, 971, 0, 'Dong Bang Song Hong'),
(979, 971, 0, 'Dong Nam'),
(982, 971, 0, 'Duyen Hai Mien Trung'),
(987, 971, 0, 'Khu Bon'),
(990, 971, 0, 'Mien Nui Va Trung'),
(992, 971, 0, 'Thai Nguyen'),
(995, 994, 0, 'Artibonite'),
(997, 994, 0, 'Grand`Anse'),
(999, 994, 0, 'Nord-Ouest'),
(1001, 994, 0, 'Ouest'),
(1003, 994, 0, 'Sud'),
(1005, 994, 0, 'Sud-Est'),
(1008, 1007, 0, 'Grande-Terre'),
(1010, 1007, 0, 'Бас-Тер'),
(1013, 1012, 0, 'Berlin'),
(1015, 1012, 0, 'Brandenburg'),
(1020, 1012, 0, 'Mecklenburg-Vorpommern'),
(1028, 1012, 0, 'Sachsen'),
(1043, 1012, 0, 'Sachsen-Anhalt'),
(1053, 1012, 0, 'Thuringen'),
(1064, 1012, 0, 'Бавария'),
(1083, 1012, 0, 'Баден-Вюртемберг'),
(1103, 1012, 0, 'Бремен'),
(1106, 1012, 0, 'Гамбург'),
(277663, 1012, 0, 'Германия'),
(1108, 1012, 0, 'Гессен'),
(1120, 1012, 0, 'Нижняя Саксония'),
(1137, 1012, 0, 'Рейнланд-Пфальц'),
(3024114, 1012, 0, 'Саарлэнд'),
(1149, 1012, 0, 'Саарская область'),
(1152, 1012, 0, 'Северный Рейн-Вестфалия'),
(1201, 1012, 0, 'Шлезвиг-Гольштейн'),
(1207, 1206, 0, 'Гелдерланд'),
(1213, 1206, 0, 'Гронинген'),
(1215, 1206, 0, 'Дренте'),
(1217, 1206, 0, 'Лимбург'),
(1222, 1206, 0, 'Оверэйсел'),
(1227, 1206, 0, 'Северная Голландия'),
(1235, 1206, 0, 'Северный Брабант'),
(1240, 1206, 0, 'Утрехт'),
(1244, 1206, 0, 'Фрисландия'),
(1246, 1206, 0, 'Южная Голландия'),
(2567441, 2567393, 0, 'Тегусигальпа'),
(277558, 277557, 0, 'Гонконг'),
(1259, 1258, 0, 'Ahaia'),
(1261, 1258, 0, 'Attiki'),
(1264, 1258, 0, 'Drama'),
(1266, 1258, 0, 'Evros'),
(1268, 1258, 0, 'Hania'),
(1270, 1258, 0, 'Ioannina'),
(1272, 1258, 0, 'Iraklion'),
(1274, 1258, 0, 'Kavala'),
(1276, 1258, 0, 'Magnisia'),
(1278, 1258, 0, 'Thessaloniki'),
(6128641, 1258, 0, 'Корфу'),
(1281, 1280, 0, 'Абхазия'),
(1292, 1280, 0, 'Аджария'),
(1296, 1280, 0, 'Грузия'),
(1363, 1280, 0, 'Южная Осетия'),
(1367, 1366, 0, 'Baйле'),
(1369, 1366, 0, 'Ceверная Ютландия'),
(1371, 1366, 0, 'Opxyс'),
(1374, 1366, 0, 'Pocкилле'),
(1376, 1366, 0, 'Pибе'),
(2331485, 1366, 0, 'Копенгаген'),
(1378, 1366, 0, 'Фюн'),
(2077237, 1366, 0, 'Хельсингор'),
(2578001, 2577958, 0, 'Санто-доминго'),
(1381, 1380, 0, 'Аль-Кахира'),
(1383, 1380, 0, 'Асуан'),
(1385, 1380, 0, 'Асьют'),
(1387, 1380, 0, 'Бени-Суэйф'),
(1389, 1380, 0, 'Гарбия'),
(1391, 1380, 0, 'Думьят'),
(277674, 1380, 0, 'Египет'),
(3409961, 1380, 0, 'Синай'),
(1449, 1393, 0, 'Иерусалим'),
(1440, 1393, 0, 'Тель-Авив'),
(1394, 1393, 0, 'Хадаром'),
(1403, 1393, 0, 'Хамеркац'),
(1416, 1393, 0, 'Хацафон'),
(1429, 1393, 0, 'Хефа'),
(1452, 1451, 0, 'Bangla'),
(1468, 1451, 0, 'Chhattisgarh'),
(1473, 1451, 0, 'Karnataka'),
(1488, 1451, 0, 'Uttaranchal'),
(1491, 1451, 0, 'Андхра-Прадеш'),
(1509, 1451, 0, 'Ассам'),
(1512, 1451, 0, 'Бихар'),
(1521, 1451, 0, 'Гуджарат'),
(1539, 1451, 0, 'Джамму и Кашмир'),
(277673, 1451, 0, 'Индия'),
(1545, 1451, 0, 'Керала'),
(1548, 1451, 0, 'Мадхья-Прадеш'),
(1561, 1451, 0, 'Манипур'),
(1563, 1451, 0, 'Махараштра'),
(1586, 1451, 0, 'Мегхалая'),
(1588, 1451, 0, 'Орисса'),
(1591, 1451, 0, 'Пенджаб'),
(1596, 1451, 0, 'Пондишери'),
(1598, 1451, 0, 'Раджастхан'),
(1612, 1451, 0, 'Тамилнад'),
(1629, 1451, 0, 'Трипура'),
(1631, 1451, 0, 'Уттар-Прадеш'),
(1656, 1451, 0, 'Харьяна'),
(1661, 1451, 0, 'Чандигарх'),
(277560, 277559, 0, 'Индонезия'),
(277562, 277561, 0, 'Иордания'),
(3410574, 3410238, 0, 'Багдад'),
(3410602, 3410238, 0, 'Басра'),
(3410645, 3410238, 0, 'Мосул'),
(1664, 1663, 0, 'Azarbayjan-e Khavari'),
(1667, 1663, 0, 'Esfahan'),
(1669, 1663, 0, 'Hamadan'),
(1671, 1663, 0, 'Kordestan'),
(1673, 1663, 0, 'Markazi'),
(1675, 1663, 0, 'Sistan-e Baluches'),
(1677, 1663, 0, 'Yazd'),
(1679, 1663, 0, 'Керман'),
(1681, 1663, 0, 'Керманшахан'),
(1683, 1663, 0, 'Мазендеран'),
(1686, 1663, 0, 'Тегеран'),
(1688, 1663, 0, 'Фарс'),
(1691, 1663, 0, 'Хорасан'),
(1693, 1663, 0, 'Хузистан'),
(1697, 1696, 0, 'Cork'),
(1699, 1696, 0, 'Dublin'),
(1702, 1696, 0, 'Limerick'),
(1704, 1696, 0, 'Waterford'),
(1708, 1707, 0, 'Cantabria'),
(1710, 1707, 0, 'Ceuta'),
(4093580, 1707, 0, 'Gerona'),
(1712, 1707, 0, 'Granada'),
(1714, 1707, 0, 'La Rioja'),
(1716, 1707, 0, 'Salamanca'),
(1718, 1707, 0, 'Алава'),
(1720, 1707, 0, 'Аликанте'),
(1724, 1707, 0, 'Альбасете'),
(1726, 1707, 0, 'Альмерия'),
(1728, 1707, 0, 'Астурия'),
(1731, 1707, 0, 'Барселона'),
(1738, 1707, 0, 'Бискайя'),
(1740, 1707, 0, 'Бургос'),
(1742, 1707, 0, 'Валенсия'),
(1744, 1707, 0, 'Валья­долид'),
(277661, 1707, 0, 'Испания'),
(1746, 1707, 0, 'Кадис'),
(1749, 1707, 0, 'Касерес'),
(1753, 1707, 0, 'Кордова'),
(1755, 1707, 0, 'Лас-Пальмас'),
(1757, 1707, 0, 'Леон'),
(1759, 1707, 0, 'Лерида'),
(1761, 1707, 0, 'Луго'),
(1763, 1707, 0, 'Мадрид'),
(1765, 1707, 0, 'Малага'),
(1767, 1707, 0, 'Мурсия'),
(1769, 1707, 0, 'Острова Балеарские'),
(1771, 1707, 0, 'Паленсия'),
(1774, 1707, 0, 'Самора'),
(1776, 1707, 0, 'Санта-Крус-де-Тенерифе'),
(1778, 1707, 0, 'Сарагоса'),
(1780, 1707, 0, 'Севилья'),
(1782, 1707, 0, 'Сьюдад-Реаль'),
(1784, 1707, 0, 'Хаэн'),
(1787, 1786, 0, 'Абруцци'),
(1789, 1786, 0, 'Апулия'),
(1802, 1786, 0, 'Венеция'),
(277668, 1786, 0, 'Италия'),
(1806, 1786, 0, 'Калабрия'),
(1810, 1786, 0, 'Кампания'),
(1819, 1786, 0, 'Лацио'),
(1821, 1786, 0, 'Лигурия'),
(1826, 1786, 0, 'Ломбардия'),
(1838, 1786, 0, 'Марке'),
(1841, 1786, 0, 'О. Сардиния'),
(1844, 1786, 0, 'О. Сицилия'),
(1858, 1786, 0, 'Пьемонт'),
(1864, 1786, 0, 'Тоскана'),
(1876, 1786, 0, 'Трентино-Альто-Адидже'),
(1879, 1786, 0, 'Умбрия'),
(1882, 1786, 0, 'Фриули-Венеция-Джулия'),
(1885, 1786, 0, 'Эмилия-Романья'),
(2416357, 1786, 0, 'о. Сан-Джорджо Маджоре'),
(2564700, 1894, 0, 'Акмолинская обл.'),
(1895, 1894, 0, 'Актюбинская обл.'),
(1911, 1894, 0, 'Алма-Атинская обл.'),
(1924, 1894, 0, 'Восточно-Казахстанская обл.'),
(1942, 1894, 0, 'Гурьевская обл.'),
(1954, 1894, 0, 'Джамбулская обл.'),
(1974, 1894, 0, 'Джезказганская обл.'),
(1934356, 1894, 0, 'Западно-Казахстанская обл.'),
(277655, 1894, 0, 'Казахстан'),
(1994, 1894, 0, 'Карагандинская обл.'),
(2010, 1894, 0, 'Кзыл-Ординская обл.'),
(2021, 1894, 0, 'Кокчетавская обл.'),
(2040, 1894, 0, 'Кустанайская обл.'),
(2055, 1894, 0, 'Мангышлакская обл.'),
(2061, 1894, 0, 'Павлодарская обл.'),
(2074, 1894, 0, 'Северо-Казахстанская обл.'),
(2084, 1894, 0, 'Семипалатинская обл.'),
(2105, 1894, 0, 'Талды-Курганская обл.'),
(2120, 1894, 0, 'Тургайская обл.'),
(2128, 1894, 0, 'Целиноградская обл.'),
(2146, 1894, 0, 'Чимкентская обл.'),
(2164, 2163, 0, 'Littoral'),
(2166, 2163, 0, 'Sudouest'),
(2168, 2163, 0, 'Северная'),
(2170, 2163, 0, 'Центральная'),
(2173, 2172, 0, 'Альберта'),
(2181, 2172, 0, 'Британская Колумбия'),
(2201, 2172, 0, 'Квебек'),
(2229, 2172, 0, 'Манитоба'),
(2232, 2172, 0, 'Новая Шотландия'),
(2235, 2172, 0, 'Нью-Брунсвик'),
(2239, 2172, 0, 'Ньюфаундленд'),
(2242, 2172, 0, 'Онтарио'),
(2291, 2172, 0, 'Принц Эдуард'),
(2293, 2172, 0, 'Саскачеван'),
(11564803, 582029, 0, 'Багамы'),
(2298, 2297, 0, 'Government controlled area'),
(2300, 2297, 0, 'Turkish controlled area'),
(2304, 2303, 0, 'Иссык-Кульская обл.'),
(2316, 2303, 0, 'Кыргызстан'),
(2327, 2303, 0, 'Нарынская обл.'),
(2340, 2303, 0, 'Ошская обл.'),
(2365, 2303, 0, 'Таласская обл.'),
(2375, 2374, 0, 'Xinjiang'),
(2379, 2374, 0, 'Внутренняя Монголия'),
(2382, 2374, 0, 'Ганьсу'),
(4691804, 2374, 0, 'Гуандон'),
(2386, 2374, 0, 'Гуанси'),
(2388, 2374, 0, 'Ляонин'),
(3331120, 2374, 0, 'Пекин'),
(2393, 2374, 0, 'Сычуань'),
(2396, 2374, 0, 'Фуцзянь'),
(2398, 2374, 0, 'Хубэй'),
(2401, 2374, 0, 'Хунань'),
(2404, 2374, 0, 'Хэбэй'),
(2406, 2374, 0, 'Хэйлунцзян'),
(2408, 2374, 0, 'Хэнань'),
(2411, 2374, 0, 'Цзилинь'),
(2414, 2374, 0, 'Цзянси'),
(2416, 2374, 0, 'Цзянсу'),
(2419, 2374, 0, 'Чжэцзян'),
(2424, 2374, 0, 'Шанхай'),
(2426, 2374, 0, 'Шаньдун'),
(2428, 2374, 0, 'Шаньси'),
(6453632, 582040, 0, 'Korea'),
(11566007, 582040, 0, 'Южная Корея'),
(2431, 2430, 0, 'Alajuela'),
(2433, 2430, 0, 'Guanacaste'),
(2435, 2430, 0, 'Heredia'),
(2437, 2430, 0, 'Limon'),
(2439, 2430, 0, 'Puntarenas'),
(2441, 2430, 0, 'San Jose'),
(2483267, 582077, 0, 'Гавана'),
(2444, 2443, 0, 'al-Jahra'),
(2446, 2443, 0, 'al-Kuwayt'),
(2449, 2448, 0, 'Латвия'),
(2505921, 2505884, 0, 'Бейрут'),
(2494137, 582060, 0, 'Бейрут'),
(2510, 2509, 0, 'Tarabulus'),
(2512, 2509, 0, 'Бенгази'),
(2515, 2514, 0, 'Литва'),
(2615, 2614, 0, 'Люксембург'),
(3663676, 582041, 0, 'Скопье'),
(277564, 277563, 0, 'Малайзия'),
(6460443, 582043, 0, 'Мальта'),
(2618, 2617, 0, 'Агуаскальентес'),
(2620, 2617, 0, 'Веракрус'),
(2639, 2617, 0, 'Герреро'),
(2646, 2617, 0, 'Гуанахуато'),
(2656, 2617, 0, 'Дуранго'),
(2661, 2617, 0, 'Идальго'),
(2666, 2617, 0, 'Кампече'),
(2670, 2617, 0, 'Керетаро'),
(2668, 2617, 0, 'Керетаро'),
(2672, 2617, 0, 'Коауила'),
(2679, 2617, 0, 'Колима'),
(2683, 2617, 0, 'Мехико'),
(2690, 2617, 0, 'Мичоакан'),
(2700, 2617, 0, 'Морелос'),
(2704, 2617, 0, 'Наярит'),
(2709, 2617, 0, 'Нижняя Калифорния'),
(2713, 2617, 0, 'Нуэво-Леон'),
(2717, 2617, 0, 'Оахака'),
(2725, 2617, 0, 'Пуэбла'),
(2730, 2617, 0, 'Сакатекас'),
(2735, 2617, 0, 'Сан-Луис-Потоси'),
(2741, 2617, 0, 'Синалоа'),
(2746, 2617, 0, 'Сонора'),
(2755, 2617, 0, 'Табаско'),
(2759, 2617, 0, 'Тамаулипас'),
(2766, 2617, 0, 'Федеральный округ'),
(2768, 2617, 0, 'Халиско'),
(2778, 2617, 0, 'Чиуауа'),
(2780, 2617, 0, 'Чьяпас'),
(2786, 2617, 0, 'Юкатан'),
(6128697, 582082, 0, 'Мозамбик'),
(2789, 2788, 0, 'Молдова'),
(2834, 2833, 0, 'Монако'),
(2687732, 2687701, 0, 'Улан-батор'),
(4042477, 582065, 0, 'Морокко'),
(4119771, 582065, 0, 'Танжер'),
(277552, 277551, 0, 'Нидерланды'),
(2838, 2837, 0, 'Auckland'),
(2841, 2837, 0, 'Bay of Plenty'),
(2844, 2837, 0, 'Canterbury'),
(2847, 2837, 0, 'Gisborne'),
(2849, 2837, 0, 'Hawke`s Bay'),
(2852, 2837, 0, 'Manawatu-Wanganui'),
(2855, 2837, 0, 'Marlborough'),
(2857, 2837, 0, 'Nelson'),
(2859, 2837, 0, 'Northland'),
(2861, 2837, 0, 'Otago'),
(2863, 2837, 0, 'Southland'),
(2866, 2837, 0, 'Taranaki'),
(2869, 2837, 0, 'Tasman'),
(2871, 2837, 0, 'Waikato'),
(2874, 2837, 0, 'Wellington'),
(2878, 2837, 0, 'West Coast'),
(2881, 2880, 0, 'Бускеруд'),
(2883, 2880, 0, 'Вестагдер'),
(1924623, 2880, 0, 'Нордланд'),
(2885, 2880, 0, 'Нурлан'),
(2887, 2880, 0, 'Осло'),
(2577870, 2880, 0, 'Ромсдал'),
(2889, 2880, 0, 'Ругаланн'),
(2891, 2880, 0, 'Сёр-Трённелаг'),
(2893, 2880, 0, 'Телемарк'),
(2895, 2880, 0, 'Хуралан'),
(2316780, 582051, 0, 'Дубаи'),
(1930798, 582105, 0, 'Остров Мэн'),
(7593366, 582044, 0, 'Пакистан'),
(5556213, 582046, 0, 'Перу'),
(2898, 2897, 0, 'Dolnoslaskie'),
(2919, 2897, 0, 'Kujawsko-Pomorskie'),
(2929, 2897, 0, 'Lubuskie'),
(2937, 2897, 0, 'Malopolskie'),
(2958, 2897, 0, 'Mazowieckie'),
(2983, 2897, 0, 'Podkarpackie'),
(2994, 2897, 0, 'Podlaskie'),
(3003, 2897, 0, 'Pomorskie'),
(3018, 2897, 0, 'Slaskie'),
(3049, 2897, 0, 'Swietokrzyskie'),
(3056, 2897, 0, 'Warminsko-Mazurskie'),
(3068, 2897, 0, 'Wielkopolskie'),
(3090, 2897, 0, 'Zachodnio-Pomorskie'),
(3101, 2897, 0, 'Лодзинское'),
(3118, 2897, 0, 'Люблинское'),
(3133, 2897, 0, 'Опольское'),
(277664, 2897, 0, 'Польша'),
(3142, 3141, 0, 'Centro'),
(3144, 3141, 0, 'O-ва Мадейра'),
(3146, 3141, 0, 'Лисабон'),
(3150, 3141, 0, 'Орта'),
(2284951, 3141, 0, 'Фаро'),
(3157, 3156, 0, 'Saint-Denis'),
(277556, 277555, 0, 'Румыния'),
(5682, 5681, 0, 'Айдахо'),
(5694, 5681, 0, 'Айова'),
(5752, 5681, 0, 'Алабама'),
(5924, 5681, 0, 'Аляска'),
(5927, 5681, 0, 'Аризона'),
(5983, 5681, 0, 'Арканзас'),
(6098, 5681, 0, 'Вайоминг'),
(6103, 5681, 0, 'Вашингтон'),
(6167, 5681, 0, 'Вермонт'),
(6176, 5681, 0, 'Виргиния'),
(6242, 5681, 0, 'Висконсин'),
(6266, 5681, 0, 'Гаваи'),
(6280, 5681, 0, 'Делавар'),
(6291, 5681, 0, 'Джорджия'),
(6352, 5681, 0, 'Западная Виргиния'),
(6367, 5681, 0, 'Иллинойс'),
(6520, 5681, 0, 'Индиана'),
(6591, 5681, 0, 'Калифорния'),
(6864, 5681, 0, 'Канзас'),
(6917, 5681, 0, 'Кентукки'),
(6973, 5681, 0, 'Колорадо'),
(7015, 5681, 0, 'Коннектикут'),
(7055, 5681, 0, 'Луизиана'),
(7120, 5681, 0, 'Массачусетс'),
(7228, 5681, 0, 'Миннесота'),
(7288, 5681, 0, 'Миссисипи'),
(7411, 5681, 0, 'Миссури'),
(7493, 5681, 0, 'Мичиган'),
(7598, 5681, 0, 'Монтана'),
(7613, 5681, 0, 'Мэн'),
(7641, 5681, 0, 'Мэриленд'),
(7691, 5681, 0, 'Небраска'),
(7714, 5681, 0, 'Невада'),
(7733, 5681, 0, 'Нью-Гэмпшир'),
(7744, 5681, 0, 'Нью-Джерси'),
(7859, 5681, 0, 'Нью-Йорк'),
(8089, 5681, 0, 'Нью-Мексико'),
(8145, 5681, 0, 'Огайо'),
(8439, 5681, 0, 'Оклахома'),
(8483, 5681, 0, 'Орегон'),
(8516, 5681, 0, 'Пенсильвания'),
(8751, 5681, 0, 'Род-Айленд'),
(277672, 5681, 0, 'США'),
(8760, 5681, 0, 'Северная Дакота'),
(8768, 5681, 0, 'Северная Каролина'),
(8856, 5681, 0, 'Теннесси'),
(9047, 5681, 0, 'Техас'),
(9185, 5681, 0, 'Флорида'),
(9477, 5681, 0, 'Южная Дакота'),
(9489, 5681, 0, 'Южная Каролина'),
(9515, 5681, 0, 'Юта'),
(8479, 5681, 0, 'окр.Колумбия'),
(5648, 5647, 0, 'Ahuachapan'),
(5650, 5647, 0, 'Cuscatlan'),
(5652, 5647, 0, 'La Libertad'),
(5654, 5647, 0, 'La Paz'),
(5656, 5647, 0, 'La Union'),
(5658, 5647, 0, 'San Miguel'),
(5660, 5647, 0, 'San Salvador'),
(5662, 5647, 0, 'Santa Ana'),
(5664, 5647, 0, 'Sonsonate'),
(277566, 277565, 0, 'Сингапур'),
(1923301, 582067, 0, 'Дамаск'),
(5667, 5666, 0, 'Trnavsky'),
(5669, 5666, 0, 'Братислава'),
(5671, 5666, 0, 'Жилина'),
(5674, 5673, 0, 'Osrednjeslovenska'),
(5676, 5673, 0, 'Podravska'),
(277671, 5673, 0, 'Словения'),
(5679, 5678, 0, 'Paramaribo'),
(9576, 9575, 0, 'Горно-Бадахшанская обл.'),
(9589, 9575, 0, 'Кулябская обл.'),
(9596, 9575, 0, 'Курган-Тюбинская обл.'),
(9605, 9575, 0, 'Согдийская обл.'),
(9627, 9575, 0, 'Таджикистан'),
(277568, 277567, 0, 'Тайвань'),
(6128546, 582050, 0, 'Тайланд'),
(5640862, 582090, 0, 'Tunisia'),
(9639, 9638, 0, 'Ашхабадская обл.'),
(9653, 9638, 0, 'Красноводская обл.'),
(9670, 9638, 0, 'Марыйская обл.'),
(9682, 9638, 0, 'Ташаузская обл.'),
(9685, 9638, 0, 'Чарджоуская обл.'),
(277570, 277569, 0, 'Туркмения'),
(9702, 9701, 0, 'Grand Turk'),
(9706, 9705, 0, 'Bartin'),
(9708, 9705, 0, 'Bayburt'),
(9710, 9705, 0, 'Karabuk'),
(9712, 9705, 0, 'Адана'),
(9714, 9705, 0, 'Айдын'),
(9716, 9705, 0, 'Амасья'),
(9718, 9705, 0, 'Анкара'),
(9720, 9705, 0, 'Анталья'),
(9722, 9705, 0, 'Артвин'),
(9724, 9705, 0, 'Афьон'),
(9726, 9705, 0, 'Балыкесир'),
(9728, 9705, 0, 'Биледжик'),
(9730, 9705, 0, 'Бурса'),
(9732, 9705, 0, 'Газиантеп'),
(9734, 9705, 0, 'Денизли'),
(9736, 9705, 0, 'Измир'),
(9738, 9705, 0, 'Испарта'),
(9740, 9705, 0, 'Ичель'),
(9742, 9705, 0, 'Кайсери'),
(9744, 9705, 0, 'Карс'),
(9746, 9705, 0, 'Коджаэли'),
(9749, 9705, 0, 'Конья'),
(9751, 9705, 0, 'Кыркларели'),
(9753, 9705, 0, 'Кютахья'),
(9755, 9705, 0, 'Малатья'),
(9757, 9705, 0, 'Маниса'),
(9759, 9705, 0, 'Сакарья'),
(9761, 9705, 0, 'Самсун'),
(9763, 9705, 0, 'Сивас'),
(9765, 9705, 0, 'Стамбул'),
(9767, 9705, 0, 'Трабзон'),
(9770, 9705, 0, 'Чорум'),
(9772, 9705, 0, 'Эдирне'),
(9774, 9705, 0, 'Элязыг'),
(9776, 9705, 0, 'Эрзинджан'),
(9778, 9705, 0, 'Эрзурум'),
(9780, 9705, 0, 'Эскишехир'),
(9783, 9782, 0, 'Jinja'),
(9785, 9782, 0, 'Kampala'),
(9788, 9787, 0, 'Андижанская обл.'),
(9796, 9787, 0, 'Бухарская обл.'),
(9806, 9787, 0, 'Джизакская обл.'),
(9813, 9787, 0, 'Каракалпакия'),
(9825, 9787, 0, 'Кашкадарьинская обл.'),
(9832, 9787, 0, 'Навоийская обл.'),
(9836, 9787, 0, 'Наманганская обл.'),
(9844, 9787, 0, 'Самаркандская обл.'),
(9851, 9787, 0, 'Сурхандарьинская обл.'),
(9859, 9787, 0, 'Сырдарьинская обл.'),
(9869, 9787, 0, 'Ташкентская обл.'),
(9892, 9787, 0, 'Ферганская обл.'),
(9905, 9787, 0, 'Хорезмская обл.'),
(9909, 9908, 0, 'Винницкая обл.'),
(9943, 9908, 0, 'Волынская обл.'),
(9964, 9908, 0, 'Днепропетровская обл.'),
(10002, 9908, 0, 'Донецкая обл.'),
(10061, 9908, 0, 'Житомирская обл.'),
(10094, 9908, 0, 'Закарпатская обл.'),
(10111, 9908, 0, 'Запорожская обл.'),
(10133, 9908, 0, 'Ивано-Франковская обл.'),
(10165, 9908, 0, 'Киевская обл.'),
(10201, 9908, 0, 'Кировоградская обл.'),
(10227, 9908, 0, 'Крымская обл.'),
(10259, 9908, 0, 'Луганская обл.'),
(10318, 9908, 0, 'Львовская обл.'),
(10354, 9908, 0, 'Николаевская обл.'),
(10373, 9908, 0, 'Одесская обл.'),
(10407, 9908, 0, 'Полтавская обл.'),
(10437, 9908, 0, 'Ровенская обл.'),
(10455, 9908, 0, 'Сумская обл.'),
(10480, 9908, 0, 'Тернопольская обл.'),
(277656, 9908, 0, 'Украина'),
(10504, 9908, 0, 'Харьковская обл.'),
(10535, 9908, 0, 'Херсонская обл.'),
(10559, 9908, 0, 'Хмельницкая обл.'),
(10583, 9908, 0, 'Черкасская обл.'),
(10607, 9908, 0, 'Черниговская обл.'),
(10633, 9908, 0, 'Черновицкая обл.'),
(10649, 10648, 0, 'Etela-Karjala'),
(2713529, 10648, 0, 'Kouvola'),
(10651, 10648, 0, 'Paijat-Hame'),
(10653, 10648, 0, 'Pohjanmaa'),
(5640357, 10648, 0, 'Pohjois-Karjala'),
(10655, 10648, 0, 'Pohjois-Pohjanmaa'),
(10657, 10648, 0, 'Pohjois-Savo'),
(10659, 10648, 0, 'Satakunta'),
(10661, 10648, 0, 'Varsinais-Suomi'),
(10663, 10648, 0, 'Кески-Суоми'),
(10665, 10648, 0, 'Усима'),
(277667, 10648, 0, 'Финляндия'),
(10669, 10668, 0, 'Cotes-d`Armor'),
(10671, 10668, 0, 'Алье'),
(10673, 10668, 0, 'Альпы Верхние'),
(10675, 10668, 0, 'Альпы Приморские'),
(10679, 10668, 0, 'Арденны'),
(10681, 10668, 0, 'Бельфор'),
(10683, 10668, 0, 'Буш-дю-Рон'),
(10686, 10668, 0, 'Валь-д` Уаз'),
(10688, 10668, 0, 'Валь-де-Марн'),
(10699, 10668, 0, 'Вар'),
(10702, 10668, 0, 'Вогезы'),
(10704, 10668, 0, 'Воклюз'),
(10706, 10668, 0, 'Вьенна'),
(10708, 10668, 0, 'Вьенна Верхняя'),
(10710, 10668, 0, 'Гар'),
(10712, 10668, 0, 'Гаронна Верхняя'),
(10714, 10668, 0, 'Дё-Севр'),
(10716, 10668, 0, 'Дром'),
(10719, 10668, 0, 'Ду'),
(10721, 10668, 0, 'Жиронда'),
(10723, 10668, 0, 'Ивелин'),
(10725, 10668, 0, 'Иль и Виден'),
(10728, 10668, 0, 'Коррез'),
(10730, 10668, 0, 'Корсика Верхняя'),
(10732, 10668, 0, 'Корсика Южная'),
(10734, 10668, 0, 'Кот-д`Ор'),
(10736, 10668, 0, 'Ланды'),
(10738, 10668, 0, 'Ло и Гаронна'),
(10740, 10668, 0, 'Лозер'),
(10742, 10668, 0, 'Луар и Шер'),
(10744, 10668, 0, 'Луара'),
(10747, 10668, 0, 'Луара Атлантическая'),
(10750, 10668, 0, 'Луара Верхняя'),
(10752, 10668, 0, 'Луаре'),
(10762, 10668, 0, 'Мёрт и Мозель'),
(10754, 10668, 0, 'Майенн'),
(10756, 10668, 0, 'Марна'),
(10759, 10668, 0, 'Мен и Луара'),
(10764, 10668, 0, 'Мозель'),
(10766, 10668, 0, 'Морбиан'),
(10768, 10668, 0, 'Нор'),
(10774, 10668, 0, 'Ньевр'),
(10776, 10668, 0, 'О-де-Сен'),
(10794, 10668, 0, 'Об'),
(10796, 10668, 0, 'Од'),
(10798, 10668, 0, 'Орн'),
(10800, 10668, 0, 'Па-де-Кале'),
(10804, 10668, 0, 'Париж'),
(10806, 10668, 0, 'Пиренеи Атлантические'),
(10809, 10668, 0, 'Пиренеи Верхние'),
(10811, 10668, 0, 'Пиренеи Восточные'),
(10813, 10668, 0, 'Рейн Верхний'),
(10817, 10668, 0, 'Рейн Нижний'),
(10819, 10668, 0, 'Рона'),
(10823, 10668, 0, 'Савойя'),
(10825, 10668, 0, 'Савойя Верхняя'),
(10827, 10668, 0, 'Сарта'),
(10829, 10668, 0, 'Сен-Сен-Дени'),
(10841, 10668, 0, 'Сена Приморская'),
(10844, 10668, 0, 'Сомма'),
(10846, 10668, 0, 'Сона и Луара'),
(10849, 10668, 0, 'Тарн'),
(10851, 10668, 0, 'Уаза'),
(10853, 10668, 0, 'Финистер'),
(277669, 10668, 0, 'Франция'),
(10856, 10668, 0, 'Шаранта'),
(10858, 10668, 0, 'Шаранта Приморская'),
(10860, 10668, 0, 'Шер'),
(10862, 10668, 0, 'Эна'),
(10864, 10668, 0, 'Эндр'),
(10866, 10668, 0, 'Эндр и Луара'),
(10868, 10668, 0, 'Эр'),
(10870, 10668, 0, 'Эро'),
(10872, 10668, 0, 'Эссонн'),
(277554, 277553, 0, 'Хорватия'),
(10875, 10874, 0, 'Jihochesky'),
(10877, 10874, 0, 'Jihomoravsky'),
(10879, 10874, 0, 'Karlovarsky'),
(10881, 10874, 0, 'Kralovehradecky'),
(10883, 10874, 0, 'Liberecky'),
(10886, 10874, 0, 'Moravskoslezsky'),
(10892, 10874, 0, 'Olomoucky'),
(10896, 10874, 0, 'Stredochesky'),
(10898, 10874, 0, 'Ustecky'),
(277670, 10874, 0, 'Чехия'),
(2412885, 582031, 0, 'Сантьяго'),
(10905, 10904, 0, 'Аргау'),
(10908, 10904, 0, 'Базель-Штадт'),
(10910, 10904, 0, 'Берн'),
(10914, 10904, 0, 'Во'),
(10916, 10904, 0, 'Женева'),
(10918, 10904, 0, 'Золотурн'),
(10920, 10904, 0, 'Люцерн'),
(10922, 10904, 0, 'Невшатель'),
(10925, 10904, 0, 'Тичино'),
(10927, 10904, 0, 'Фрибур'),
(10930, 10904, 0, 'Цюрих'),
(277666, 10904, 0, 'Швейцария'),
(10934, 10933, 0, 'Skine'),
(10938, 10933, 0, 'Vastra Gotaland'),
(10942, 10933, 0, 'Вермланд'),
(10944, 10933, 0, 'Вестерботтен'),
(10946, 10933, 0, 'Вестернорланд'),
(10948, 10933, 0, 'Вестманланд'),
(10950, 10933, 0, 'Евлеборг'),
(10952, 10933, 0, 'Емтланд'),
(10954, 10933, 0, 'Йёнчёпинг'),
(4778004, 10933, 0, 'Норрботтен'),
(10956, 10933, 0, 'Сёдерманланд'),
(10958, 10933, 0, 'Стокгольм'),
(10962, 10933, 0, 'Упсала'),
(10964, 10933, 0, 'Халланд'),
(277665, 10933, 0, 'Швеция'),
(10966, 10933, 0, 'Эстерйетланд'),
(7719907, 582064, 0, 'Пичинча'),
(10969, 10968, 0, 'Эстония'),
(3661590, 3661568, 0, 'Йоханесбург'),
(11003, 11002, 0, 'Воеводина'),
(11008, 11002, 0, 'Косово'),
(11010, 11002, 0, 'Сербия'),
(277658, 11002, 0, 'Югославия'),
(11015, 11014, 0, 'Cheju'),
(11017, 11014, 0, 'Chollabuk'),
(11020, 11014, 0, 'Chollanam'),
(11024, 11014, 0, 'Chungcheongbuk'),
(11027, 11014, 0, 'Chungcheongnam'),
(11029, 11014, 0, 'Incheon'),
(11031, 11014, 0, 'Kangweon'),
(11035, 11014, 0, 'Kwangju'),
(11037, 11014, 0, 'Kyeonggi'),
(11040, 11014, 0, 'Kyeongsangbuk'),
(11045, 11014, 0, 'Kyeongsangnam'),
(11050, 11014, 0, 'Pusan'),
(11052, 11014, 0, 'Seoul'),
(11054, 11014, 0, 'Taegu'),
(11056, 11014, 0, 'Taejeon'),
(11058, 11014, 0, 'Ulsan'),
(15789405, 582106, 0, 'Ямайка'),
(11061, 11060, 0, 'Айти'),
(11068, 11060, 0, 'Акита'),
(11074, 11060, 0, 'Аомори'),
(11080, 11060, 0, 'Вакаяма'),
(11083, 11060, 0, 'Гифу'),
(11088, 11060, 0, 'Гумма'),
(11094, 11060, 0, 'Ибараки'),
(11102, 11060, 0, 'Ивате'),
(11108, 11060, 0, 'Исикава'),
(11113, 11060, 0, 'Кагава'),
(11116, 11060, 0, 'Кагосима'),
(11121, 11060, 0, 'Канагава'),
(11133, 11060, 0, 'Киото'),
(11139, 11060, 0, 'Коти'),
(11142, 11060, 0, 'Кумамото'),
(11146, 11060, 0, 'Миэ'),
(11151, 11060, 0, 'Мияги'),
(11155, 11060, 0, 'Миядзаки'),
(11162, 11060, 0, 'Нагано'),
(11168, 11060, 0, 'Нагасаки'),
(11173, 11060, 0, 'Нара'),
(11178, 11060, 0, 'Ниигата'),
(11185, 11060, 0, 'Окаяма'),
(11189, 11060, 0, 'Окинава'),
(11192, 11060, 0, 'Осака'),
(11209, 11060, 0, 'Сага'),
(11215, 11060, 0, 'Сайтама'),
(11227, 11060, 0, 'Сига'),
(11230, 11060, 0, 'Сидзуока'),
(11233, 11060, 0, 'Симане'),
(11248, 11060, 0, 'Тиба'),
(11261, 11060, 0, 'Токио'),
(11270, 11060, 0, 'Токусима'),
(11273, 11060, 0, 'Тотиги'),
(11279, 11060, 0, 'Тоттори'),
(11283, 11060, 0, 'Тояма'),
(11289, 11060, 0, 'Фукуи'),
(11295, 11060, 0, 'Фукуока'),
(11304, 11060, 0, 'Фукусима'),
(11307, 11060, 0, 'Хиросима'),
(11312, 11060, 0, 'Хоккайдо'),
(11330, 11060, 0, 'Хпого'),
(11340, 11060, 0, 'Эхиме'),
(11346, 11060, 0, 'Ямагата'),
(11354, 11060, 0, 'Ямагути'),
(11363, 11060, 0, 'Яманаси');